Subject: Revision of the Tao available

From: Steve Coya <[email-masked]>
Date: Fri, 2 Mar 2001 13:54:56 -0500 (Eastern Standard Time)

Greetings - on behalf of the User Services Working Group, I'd like to
encourage everyone to take a look at the recently revised "Tao of IETF:"

        draft-ietf-uswg-tao-03.txt

If you're new to the IETF, read the early parts of the doc to find answers
to some of life's deep mysteries, previously known only to a select few
(e.g., the shocking meaning behind the little colored dots seen on some
people's badges.)  If you're a long-time attendee, read the Tao and come
to the USWG meeting (Monday at 1:00 p.m.) to let the editors know what
you'd like to change.  (Newcomers are cordially invited to the USWG
meeting too.)

Have fun reading, and see you in Minneapolis!